appName: redis-cart
appImage: redis
appVersion: alpine
containerPort: 6379
containerVolumeMountPath: /data
containerVolumeMountName: redis-data
appCPURequest: 125m
appMemoryRequest: 200Mi
appCPULimit: 70m
appMemoryLimit: 200Mi

servicePort: 6379
serviceType: ClusterIP